# Uses of Interface
java.lang.classfile.Superclass

Packages that use Superclass
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of Superclass in java.lang.classfile

Methods in java.lang.classfile that return Superclass
Modifier and Type
Method
Description
`static Superclass`
Superclass.`of(ClassEntry superclassEntry)`
Returns a Superclass element.